<bugID>1077145<Summary>Weird window border on Windows 10</Summary><Description>Created attachment 8499198
Screenshot

See screenshot (the right side of the window, near the caption buttons have a double border).</Description></bugID>